[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libdvdread - anyone need it in the distro?

This package does not seem to fulfill any purpose anymore.
It has been deprecated by libdvdread2.

If someone does not request it remain within a few days
I will ask that it be removed from the distro.

Please respond privately, thank you.
 - bri
/\_/\  Brian Russo                 <brian@entropy.net> 
\. ./  Debian/GNU Linux Developer  <wolfie@debian.org>
/\_/\  404E 87E8 DD0C 275B 742B 09AD 2243 839C 54D8 1666 

Reply to: